package math.logics;

@SuppressWarnings("ConstantConditions")
public class impr {
    public static void main(String[] args) {
        System.out.println("IMPR(true, true) = " + LogicsUtil.IMPR(true, true));
        System.out.println("IMPR(true, false) = "
                + LogicsUtil.IMPR(true, false));
        System.out.println("IMPR(false, true) = "
                + LogicsUtil.IMPR(false, true));
        System.out.println("IMPR(false, false) = "
                + LogicsUtil.IMPR(false, false));
    }
}
